# Generated by Django 3.2 on 2022-09-28 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0038_paketwisata_is_idr'),
    ]

    operations = [
        migrations.AddField(
            model_name='gallery',
            name='categori',
            field=models.CharField(default='', max_length=255),
        ),
    ]
